        - cloudInitNoCloud:
            userData: |
              #cloud-config
              chpasswd:
                expire: false
              password: leoz-607p-utkc
              user: rhel
              runcmd:
                - setsebool -P virt_qemu_ga_manage_ssh on
          name: cloudinitdisk
